Subject: mod_ssl for Apache 1.3.26 on IBM AIX 5.1L

From: "Manoj Kithany" <[email-masked]>
Date: Tue, 18 Feb 2003 17:27:23 +0000

where can I find mod_ssl for Apache 1.3.26 running on IBM AIX 5.1L OS?

THANKS!

_________________________________________________________________
MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*.  
http://join.msn.com/?page=features/virus
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]